Bug 212678 - [PATCH] www/speedtest-mini: update to 2.1.8.20160830
Summary: [PATCH] www/speedtest-mini: update to 2.1.8.20160830
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-14 08:54 UTC by Adrian Murphy
Modified: 2016-10-13 19:16 UTC (History)
2 users (show)

See Also:
meta: maintainer-feedback+


Attachments
Update to 2.1.8.20160830 (678 bytes, patch)
2016-09-14 08:57 UTC, Adrian Murphy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adrian Murphy 2016-09-14 08:54:10 UTC
Update to 2.1.8.20160830
Comment 1 Adrian Murphy 2016-09-14 08:57:49 UTC
Created attachment 174770 [details]
Update to 2.1.8.20160830
Comment 2 Koichiro Iwao freebsd_committer 2016-09-14 09:04:56 UTC
LGTM. Thanks!
Comment 3 commit-hook freebsd_committer 2016-09-30 09:06:45 UTC
A commit references this bug:

Author: daichi
Date: Fri Sep 30 09:05:46 UTC 2016
New revision: 422972
URL: https://svnweb.freebsd.org/changeset/ports/422972

Log:
  update to 2.1.8.20160830

  PR:		212678
  Submitted by:	Adrian Murphy
  Reported by:	Koichiro IWAO

Changes:
  head/www/speedtest-mini/Makefile
  head/www/speedtest-mini/distinfo
Comment 4 Kurt Jaeger freebsd_committer 2016-10-13 19:16:10 UTC
Committed in r422972.